Markieren Sie das Kontrollkästchen Englisch, um die englische Version dieses Artikels anzuzeigen. Sie können den englischen Text auch in einem Popup-Fenster einblenden, indem Sie den Mauszeiger über den Text bewegen.
Übersetzung
Englisch

Systemanforderungen für .NET Framework

 

Veröffentlicht: Oktober 2016

Die Tabellen in diesem Thema enthalten die Hardware-, Betriebssystem- und Softwareanforderungen für .NET Framework 4.5 und dessen Punktversionen (4.5.1 und 4.5.2) sowie für .NET Framework 4.6 und dessen Punktversionen (4.6.1 und 4.6.2). Für Entwicklungsumgebungen, in denen Anwendungen für das .NET Framework entwickelt werden können, gelten separate Anforderungen.

Downloadinformationen und Links finden Sie unter Installieren von .NET Framework.

Informationen zum Support Lifecycle der .NET Framework-Versionen finden Sie unter Microsoft Support Lifecycle.

Prozessor

1 GHz

RAM

512 MB

Speicherplatz (Minimum)

      32-Bit

4,5 GB

      64-Bit

4,5 GB

  • Für die Installation von .NET Framework sind Administratorrechte erforderlich. Wenn Sie über keine Administratorrechte für den Computer verfügen, auf dem Sie .NET Framework installieren möchten, wenden Sie sich an Ihren Netzwerkadministrator.

Betriebssystem

Unterstützte Editionen

Mit Betriebssystem installiert

Separat installierbar

Windows 10 Anniversary Update

32 Bit und 64 Bit

.NET Framework 4.6.2

Windows 10-Update von November

32 Bit und 64 Bit

.NET Framework 4.6.1

.NET Framework 4.6.2

Windows 10

32 Bit und 64 Bit

.NET Framework 4.6

.NET Framework 4.6.1

.NET Framework 4.6.2

Windows 8.1

32-Bit, 64-Bit und ARM

.NET Framework 4.5.1

.NET Framework 4.5.2

.NET Framework 4.6

.NET Framework 4.6.1

.NET Framework 4.6.2

Windows 8

32-Bit, 64-Bit und ARM

.NET Framework 4.5

.NET Framework 4.5.1

.NET Framework 4.5.2

.NET Framework 4.6

.NET Framework 4.6.1

Windows 7 SP1

32 Bit und 64 Bit

--

.NET Framework 4

.NET Framework 4.5

.NET Framework 4.5.1

.NET Framework 4.5.2

.NET Framework 4.6

.NET Framework 4.6.1

.NET Framework 4.6.2

Windows Vista SP2

32 Bit und 64 Bit

--

.NET Framework 4

.NET Framework 4.5

.NET Framework 4.5.1

.NET Framework 4.5.2

.NET Framework 4.6

Windows XP

32 Bit und 64 Bit

--

.NET Framework 4

Notizen:

  • Auf Windows 7-Systemen erfordert .NET Framework Windows 7 SP1. Wenn Sie mit Windows 7 arbeiten und Service Pack 1 noch nicht installiert haben, müssen Sie dies nachholen, bevor Sie .NET Framework installieren.

  • .NET Framework 4.5 wird von Windows Preinstallation Environment (Windows PE) unterstützt. Windows PE unterstützt nicht alle Funktionen.

  • .NET Framework 4 unterstützt auch die IA64-Plattform.

  • Um bestmögliche Kompatibilität und höchste Sicherheit zu gewährleisten, wird für alle Plattformen empfohlen, ein Upgrade auf das neueste Windows Service Pack durchzuführen und wichtige Updates zu installieren, die auf der Windows Update-Website verfügbar sind.

  • Unter 64-Bit-Betriebssystemen unterstützt das .NET Framework sowohl WOW64 (32-Bit-Verarbeitung auf einem 64-Bit-Computer) als auch systemeigene 64-Bit-Verarbeitung.

Betriebssystem

Unterstützte Editionen

Mit Betriebssystem installiert

Separat installierbar

Windows Server 2012 R2

64-Bit

.NET Framework 4.5.1

.NET Framework 4.5.2

.NET Framework 4.6

.NET Framework 4.6.1

.NET Framework 4.6.2

Windows Server 2012 (64-Bit-Edition)

64-Bit

.NET Framework 4.5

.NET Framework 4.5.1

.NET Framework 4.5.2

.NET Framework 4.6

.NET Framework 4.6.1

.NET Framework 4.6.2

Windows Server 2008 R2 SP1

64-Bit

--

.NET Framework 4

.NET Framework 4.5

.NET Framework 4.5.1

.NET Framework 4.5.2

.NET Framework 4.6

.NET Framework 4.6.1

.NET Framework 4.6.2

Windows Server 2008 SP2

32 Bit und 64 Bit

--

.NET Framework 4

.NET Framework 4.5

.NET Framework 4.5.1

.NET Framework 4.5.2

.NET Framework 4.6

Notizen:

  • Windows Server 2012 enthält .NET Framework 4.5, Sie müssen also keine separate Installation durchführen.Windows Server 2012 R2 enthält .NET Framework 4.5.1.

  • .NET Framework wird in der Server Core-Rolle mit Windows Server 2008 R2 SP1 oder höher unterstützt, jedoch nicht unter Windows Server 2008 SP1 für Itanium-basierte Systeme.

  • Unter Windows Server 2008 SP2 wird .NET Framework in der Server Core-Rolle nicht unterstützt.

  • Um bestmögliche Kompatibilität und höchste Sicherheit zu gewährleisten, wird für alle Plattformen empfohlen, ein Upgrade auf das neueste Windows Service Pack durchzuführen und wichtige Updates zu installieren, die auf der Windows Update-Website verfügbar sind. Die Installation des neuesten Windows Service Pack ist möglicherweise unter einigen Betriebssystemen erforderlich.

  • Unter 64-Bit-Betriebssystemen unterstützt das .NET Framework sowohl WOW64 (32-Bit-Verarbeitung auf einem 64-Bit-Computer) als auch systemeigene 64-Bit-Verarbeitung.

Anzeigen: